View Single Post
Old 09-18-2012, 04:28 PM   #672
knc1
Embedded Cheerleader
knc1 ought to be getting tired of karma fortunes by now.knc1 ought to be getting tired of karma fortunes by now.knc1 ought to be getting tired of karma fortunes by now.knc1 ought to be getting tired of karma fortunes by now.knc1 ought to be getting tired of karma fortunes by now.knc1 ought to be getting tired of karma fortunes by now.knc1 ought to be getting tired of karma fortunes by now.knc1 ought to be getting tired of karma fortunes by now.knc1 ought to be getting tired of karma fortunes by now.knc1 ought to be getting tired of karma fortunes by now.knc1 ought to be getting tired of karma fortunes by now.
 
knc1's Avatar
 
Posts: 6,361
Karma: 5840124
Join Date: Feb 2012
Device: Too many.
Quote:
Originally Posted by Kai771 View Post
That's what I thought too, except luajit needs lua for it's make to succeed (if I remember correctly... I'm pretty sure it failed until I installed lua, but I'll check it again). In Ubuntu 12.04, just apt-get install lua doesn't get you anything - you need to specify version. So I went with latest. But will check that again, and get back to you (Checked - you need to specify version. It offers lua50, lua5.1 and lua5.2).
luajit implies: lua5.1, no luajit for 5.2 (as of a few weeks ago anyway).
Plus, PDFreader is a lua 5.1 application, not likely to move to lua 5.2 any time soon.
knc1 is offline   Reply With Quote